<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<title>Salvo</title>
		<style>
			.hide {
				display: none;
			}
		</style>
	</head>
	<body>
		<small id="currentPlayer"></small>
		<button id="logoutBtn">Log out</button>
		<h1>Games List</h1>
		<button id="createGameBtn">Create Game</button>
		<table>
			<thead>
				<th>Game</th>
				<th>Creation date</th>
				<th>Player</th>
				<th>Player</th>
				<th></th>
			</thead>
			<tbody id="gameList-tbody"></tbody>
		</table>
		<h1>Leaderboard</h1>
		<table>
			<thead>
				<th>Player</th>
				<th>Total Score</th>
				<th>Wins</th>
				<th>Losses</th>
				<th>Ties</th>
			</thead>
			<tbody id="leaderboard-tbody"></tbody>
		</table>
		<hr />
		<div>
			<form id="loginForm">
				<h2>Login in</h2>
				<div>
					<label for="username">UserName:</label>
					<input type="text" id="login-username" name="username" />
				</div>
				<div>
					<label for="password">Password:</label>
					<input type="password" id="login-password" name="password" />
				</div>
				<button type="submit" id="loginBtn">Log in</button>
			</form>
		</div>
		<hr />
		<form id="signinForm">
			<h2>Sign in</h2>
			<div>
				<label for="username">UserName:</label>
				<input type="text" id="signin-username" name="username" />
			</div>
			<div>
				<label for="password">Password:</label>
				<input type="password" id="signin-password" name="password" />
			</div>
			<button type="submit" id="signinBtn">Sign In</button>
		</form>
		<script src="./assets/js/helperFunctions.js"></script>
		<script src="./assets/js/games.js"></script>
	</body>
</html>
